# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kstatusnotifieritem
pkgbase = kstatusnotifieritem
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = Implementation of Status Notifier Items
url = https://community.kde.org/Frameworks
builddate = 1731714916
packager = Tuxcore <dev@tuxcore.org>
size = 612884
arch = x86_64
license = LGPL-2.0-or-later
group = kf6
depend = gcc-libs
depend = glibc
depend = kwindowsystem
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
